﻿/*

OneTel Template

http://www.templatemo.com/tm-468-onetel

*/

body
	{
		background: #101010;
        color: #808080;
		font-family: 'Roboto', sans-serif;
		font-size:15px;
	    line-height:26px; 
        padding:10px;

	}

@media (min-width: 768px) {
  .container {
    width: 700px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

/* heading section */
h1,h2,h3,h4 {
  color: #fff;
}

h1,h2 {
  font-size: 25px;
}

/* images retina */
img {
  max-width: 100%;
  height: auto;
}

/* button section */
.btn {
  background: transparent;
  border: 2px solid #fff;
  border-radius: 0px;
  box-shadow: none;
  color: #fff;
  padding: 12px 18px;
  font-size: 13px;
  font-weight: bold;
  transition: all 0.4s ease-in;
}
.btn:hover {
  background: #009988;
  border-color: transparent;
}

.email {
	margin-top: 10px;
	padding: 8px 12px;
}

/* navigation */

.navbar-default {
    background: #202020;
    border: none;
    border-left: 6px solid #d54ab6;
    padding-right: 40px;
    margin: 0 !important;
    position: relative;
    top: 20px;
  }
.navbar-default .navbar-brand {
    font-size: 40px;
    line-height: 40px;
    padding-top: 4px;
   }
.navbar-default .navbar-nav li a {
  color: #f2f2f2;
  font-size: 13px;
  font-weight: 400;
  line-height: 40px;
  transition: all 0.4s ease-in;
 }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffa500;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  	color: #ffa500;
  	background-color: transparent;
}
.navbar-default .navbar-toggle {
  	background: #d54ab6;
  	border-radius: 0px;
   	border: none;
   	margin-top: 20px;
   	margin-bottom: 30px;
}
.navbar-default .navbar-toggle .icon-bar {
    background: #fff;
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent 
}

.active {
	background: #333;
}

/* responsive gallery section */


services-section img {
    width: 90px;
    height: 90px;
    margin: auto;  
    display: block;
}

/* phone number section */

.text {
  
  margin-left:125px;
  margin-top:20px;
  font-size:30px;
}


/* home section */

#home {
     margin-top:18px;
}

#home h1,
#home h3 {
  line-height: 30px;
  font-size: 40px;
}


/* about section */

#about-header {
    margin-top:18px;
}
#about {
  padding-top: 60px;
  padding-left:15px;
  padding-right:15px;
}

#about .btn {
  margin-top: 30px;
}

/* team section */

#team {
  padding-top: 60px;
  padding-bottom: 80px;
}
#team h2 {
  padding-bottom: 30px;
  text-align: center;
}
#team h3 {
  padding-bottom: 10px;
}
#team .team-wrapper {
  border: 2px solid #303030;
  padding: 20px;
}
#team h4 {
  color: #d54ab6;
}
#team img {
  opacity: 0.8;
}
#team hr {
  border-color: #303030;
  margin-top: 80px;
  margin-bottom: 80px;
}
#team strong {
  display: inline-block;
  padding-top: 12px;
  padding-bottom: 10px;
}
#team .progress {
  border-radius: 0px;
  height: 4px;
}

/* portfolio section */

#portfolio-header {
      margin-top:18px;
}
#portfolio {
  text-align: center;
  padding-top: 10px;
  padding-left: 15px;
  padding-right:15px;
  padding-bottom: 60px;
  
  }
#portfolio h2 {
  padding-bottom: 20px;
}
#portfolio .col-md-4,
#portfolio .col-md-3 {
  padding: 0;
  margin: 0px;
}
#portfolio img {
  width: 100%;
  transition: all 0.4s ease-in;
  opacity: 0.8;
}
#portfolio img:hover {
  opacity: 1;
}
#portfolio .btn {
  margin-top: 30px;
}

/* contact section */

#contact-header {
      margin-top:18px;

}
#contact {
  padding-top: 60px;
  padding-bottom: 60px;
}
#contact h2 {
  text-align: center;
  padding-bottom: 30px;
}
#contact .form-control {
  background: #202020;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 20px;
  transition: all 0.4s ease-in;
  color: #fff;
}
#contact .form-control:focus {
  background: #404040;
}
#contact input {
  height: 53px;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #fff;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
}
#map-canvas
  {
    border: none;
    width: 100%;
    height: 300px;
  }

/* footer section */
footer {
  background: #1c1c1c;
  padding-top: 60px;
  padding-bottom: 60px;
}
footer .fa {
	font-size: 18px;
	margin-right: 10px;
	padding: 5px;
}
footer h3 {
  padding-bottom: 10px;
}
footer .newsletter p {
  padding-bottom: 10px;
}
footer .form-control {
  background: transparent;
  border: 2px solid #fff;
  border-radius: 0px;
  padding-bottom: 10px;
}

footer .form-control:focus,
footer .form-control:hover {
	color: #fff;
  	background: #806040;
  	border-color: transparent;
}
footer .input-group-addon {
  background: #fff;
}
footer a, footer a:visited {
  font-size: 14px;
  color: #999;
}
footer a:hover {
  color: #fff;
  text-decoration: none;
}

/* copyright section */
.copyright {
	margin: 10px 0px;
}
.copyright p {
  padding-top: 20px;
}
.social-icons {
  padding: 0px;
  margin: 0px;
}
.social-icons li {
  display: inline-block;
  list-style: none;
  background: #303030;
  margin: 10px 0px 0px 0px;
}
.social-icons li a {
  color: #909090;
  text-decoration: none;
  font-size: 20px;
  padding: 10px 15px;
  text-align: center;
  transition: all 0.4s ease-in;
  
}
.social-icons li a:hover {
  background: #d54ab6;
  color: #fff;
}

/* media 960 */
@media ( max-width: 768px ) {
  .divider .divider-wrapper {
    margin-bottom: 20px;
  }
  #about .about-des {
    padding-bottom: 40px;
  }
  #team .team-wrapper {
    margin-bottom: 40px;
  }
  #contact h3 {
    padding-top: 20px;
  }
  #contact .btn {
    margin-bottom: 20px;
  }
  footer h3 {
    padding-top: 30px;
  }
}
.sub-sub-header-middle{
    text-align: center;
        background:rgb(237,104,1,0.6);  
    padding: 10px 15px;
    border-radius: 30px;
  }

  .oi{padding-left: 10px;}
    .col{ color: #CB1D00;}
.sub-sub-header-middle p {
    font-size: 18px;
    text-decoration: none;
        padding-left: 20px;
    color: #fff;
    padding-top: 5px;
    font-weight: bold;
}
.sub-sub-header-middle a:hover {
    color: #000000;
    text-decoration: none;
}
.sub-sub-header-middle{
      display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.sub-sub-header-middle a span{
  padding-left: 20px;
}
.sub-sub-header-middle a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
}

@media screen and (min-width: 481px){
.sub-sub-header-middle{position:fixed;z-index:99;    bottom: 0;    right: 10px; width:auto;}
}

@media screen and (max-width: 480px) and (min-width: 320px){
.sub-sub-header-middle{ left: 50%; transform: translateX(-50%); right: unset; width: 71%;}
.sub-sub-header-middle{position:fixed;z-index:99; bottom: 0;margin-top:20px;}
}
.bgg{background-color:#fff}
.bg{background-color:#000; line-height:calc(4.5rem + 1vw); padding-left:20px; font-size:calc(1.3rem + 1vw); color:#FFFFFF;}
@media (min-width:768px)
{
.you{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.you{float:left}
.you{width:50%}
.you{margin-bottom:50px}
.you2{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
}
@media screen and (min-width:320px) and (max-width:768px){
.you1{width:100%}
.you1{float:left}
.you1{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.you1{margin-bottom:15px}
.you3{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
}
